Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 05:20:37 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation doaa said                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ من فضلك ادخل اسمك Customer:  doaa said Bot:  مرحبًا ، ما الذي تحتاج إلى مساعدة بشأنه؟ Customer:  ? عملية المرتجعات Bot:  تريد إرجاع منتج؟ لا توجد مشكلة ? يمكنك الإرجاع خلال 3 خطوات سهلة.   طلب الإرجاع أونلاين. فقط انتقل إلى سجل الطلبات تحت قائمة "حسابي".   قم بزيارة أحد متاجرنا الأقرب إليك وسلّم المرتجعات هناك.   أو اتصل على 8001111629  وسيقوم فريقنا بترتيب استلام المنتج منك.   لمزيد من التفاصيل، اطلّع على إجراءات الإرجاع في مركز المساعدة https://helpsa.maxfashion.com/ar/support/home# Bot:  قبل أن تذهب ، هل ترغب في تقييم خدمة العملاء لدينا [Customer Feedback: غير راض للغاية] Bot:  هل ما زلت ترغب بالتحدث إلى أحد موظفي خدمة العملاء؟ ? Customer:  نعم  Bot:  يرجى إدخال عنوان البريد الإلكتروني Customer:  [email-masked] Bot:  يرجى إدخال رقم الجوال المسجل Customer:  0502111378            09:10 AM, 23rd Nov                     doaa said                    I want to cancel my order           09:10 AM, 23rd Nov                     doaa said                    The last order i want to cancel it all i cant do it from the app           09:10 AM, 23rd Nov                   badri                   Hi Doaa, Thank you for contacting us. My name is badri , I will be happy to assist you.           09:12 AM, 23rd Nov                   badri                   We can see that you are contacting us for the Order ID  .6184934498           09:17 AM, 23rd Nov                   badri                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and it in  the way to the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           09:18 AM, 23rd Nov                   badri                   Is there anything else I can assist you with today?           09:18 AM, 23rd Nov                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 AM, 23rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5328138